Bug 848571 - Content Search vs Content Browse - inconsistent names
Content Search vs Content Browse - inconsistent names
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Justin Sherrill
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 17:34 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:12:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-08-15 17:34:49 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 1.1.4-1.git.74.4bc9528.el6_3

How reproducible:


Steps to Reproduce:
1. Go to Content Search tab
2.
3.
  
Actual results:
Big word "Browse" on left, "Search Results" on right.  Which are we doing, searching or browsing?  I actually thought content search and content browser were two different things because of the inconsistent names in the rally tasks.  I see they are inconsistent in the UI too.


Expected results:
IMO, this is clearly Searching, not browsing.  Remove "browse" everywhere it occurs (including in the DOM if possible).
On the main Content Search page: 
Replace "Browse" with "Search"
Replace "Search Results" with "Results".

Additional info:
Comment 2 Mike McCune 2013-08-16 14:22:27 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 3 Mike McCune 2013-09-19 14:12:55 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.